<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Quests/Scripts/3_game/dayzexpansion_quests/dayzexpansion_quest_constants.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d1/dce/a02168_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">dayzexpansion_quest_constants.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d1/dce/a02168.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/**</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment"> * DayZExpansion_Quest_Constants.c</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment"> *</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment"> * DayZ Expansion Mod</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment"> * www.dayzexpansion.com</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment"> * © 2022 DayZ Expansion Mod Team</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment"> *</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="comment"> * This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License.</span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="comment"> * To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/.</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="comment"> *</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="comment">*/</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span><span class="comment"></span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span><span class="comment">/**</span></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span><span class="comment"> * Expansion quest system folder paths</span></div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span><span class="comment"> * @{</span></div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span><span class="comment"> */</span></div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span> </div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#afb8c1741c5759cfc953acbbe01c01fac">   18</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#afb8c1741c5759cfc953acbbe01c01fac">EXPANSION_QUESTS_MISSION_FOLDER</a> = <span class="stringliteral">&quot;$mission:expansion\\quests\\&quot;</span>;</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#aabe02829ba571ba92fefc090c1c11af1">   19</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#aabe02829ba571ba92fefc090c1c11af1">EXPANSION_QUESTS_OBJECTS_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#afb8c1741c5759cfc953acbbe01c01fac">EXPANSION_QUESTS_MISSION_FOLDER</a> + <span class="stringliteral">&quot;\\objects\\&quot;</span>;</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno">   20</span> </div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#a8df671b00cd420a7e6418e60c049b70b">   21</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#a8df671b00cd420a7e6418e60c049b70b">EXPANSION_QUESTS_FOLDER</a> = <a class="code hl_variable" href="../../da/d28/a09115.html#ac1b44835d65dbd0da0d46b3e849cbaa7">EXPANSION_FOLDER</a> + <span class="stringliteral">&quot;Quests\\&quot;</span>;</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#aee6244dd53cbe87f56ed8888fdd210a6">   22</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#aee6244dd53cbe87f56ed8888fdd210a6">EXPANSION_QUESTS_PERSISTENT_SERVER_DATA_FILE</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a8df671b00cd420a7e6418e60c049b70b">EXPANSION_QUESTS_FOLDER</a> + <span class="stringliteral">&quot;PersistentServerData.json&quot;</span>;</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#aa62bf4e132909b6fbdfdb0eabe8b04f6">   23</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#aa62bf4e132909b6fbdfdb0eabe8b04f6">EXPANSION_QUESTS_QUESTS_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a8df671b00cd420a7e6418e60c049b70b">EXPANSION_QUESTS_FOLDER</a> + <span class="stringliteral">&quot;Quests\\&quot;</span>;</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span> </div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#a39de79028efe902e2ea836bb436e35ad">   25</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#a39de79028efe902e2ea836bb436e35ad">EXPANSION_QUESTS_OBJECTIVES_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a8df671b00cd420a7e6418e60c049b70b">EXPANSION_QUESTS_FOLDER</a> + <span class="stringliteral">&quot;Objectives\\&quot;</span>;</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#a37249f3638cd749fbdef23969f68ce2e">   26</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#a37249f3638cd749fbdef23969f68ce2e">EXPANSION_QUESTS_OBJECTIVES_TRAVEL_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a39de79028efe902e2ea836bb436e35ad">EXPANSION_QUESTS_OBJECTIVES_FOLDER</a> + <span class="stringliteral">&quot;Travel\\&quot;</span>;</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#a3a6d1b52bf19cd32380b662f58e5f67d">   27</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#a3a6d1b52bf19cd32380b662f58e5f67d">EXPANSION_QUESTS_OBJECTIVES_DELIVERY_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a39de79028efe902e2ea836bb436e35ad">EXPANSION_QUESTS_OBJECTIVES_FOLDER</a> + <span class="stringliteral">&quot;Delivery\\&quot;</span>;</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#aebd7dd7c4a27c1e44ffda949cdd5cbb2">   28</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#aebd7dd7c4a27c1e44ffda949cdd5cbb2">EXPANSION_QUESTS_OBJECTIVES_TARGET_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a39de79028efe902e2ea836bb436e35ad">EXPANSION_QUESTS_OBJECTIVES_FOLDER</a> + <span class="stringliteral">&quot;Target\\&quot;</span>;</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#a1681dcdf0a88be0eff68b5c371a33f46">   29</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#a1681dcdf0a88be0eff68b5c371a33f46">EXPANSION_QUESTS_OBJECTIVES_COLLECTION_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a39de79028efe902e2ea836bb436e35ad">EXPANSION_QUESTS_OBJECTIVES_FOLDER</a> + <span class="stringliteral">&quot;Collection\\&quot;</span>;</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#ae40969b3504ab79461e6cef85f236b04">   30</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#ae40969b3504ab79461e6cef85f236b04">EXPANSION_QUESTS_OBJECTIVES_TREASUREHUNT_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a39de79028efe902e2ea836bb436e35ad">EXPANSION_QUESTS_OBJECTIVES_FOLDER</a> + <span class="stringliteral">&quot;TreasureHunt\\&quot;</span>;</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#aa2701a75fe7bf2c80f5feec0679bbebb">   31</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#aa2701a75fe7bf2c80f5feec0679bbebb">EXPANSION_QUESTS_OBJECTIVES_AIPATROL_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a39de79028efe902e2ea836bb436e35ad">EXPANSION_QUESTS_OBJECTIVES_FOLDER</a> + <span class="stringliteral">&quot;AIPatrol\\&quot;</span>;</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#aedb8c585a0871525d9c868122bf266f0">   32</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#aedb8c585a0871525d9c868122bf266f0">EXPANSION_QUESTS_OBJECTIVES_AICAMP_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a39de79028efe902e2ea836bb436e35ad">EXPANSION_QUESTS_OBJECTIVES_FOLDER</a> + <span class="stringliteral">&quot;AICamp\\&quot;</span>;</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#a066f8b53e627021c4c1da1e5ec53f3cc">   33</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#a066f8b53e627021c4c1da1e5ec53f3cc">EXPANSION_QUESTS_OBJECTIVES_AIVIP_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a39de79028efe902e2ea836bb436e35ad">EXPANSION_QUESTS_OBJECTIVES_FOLDER</a> + <span class="stringliteral">&quot;AIVIP\\&quot;</span>;</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#af1ee181575692677107b51fdcad05ca4">   34</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#af1ee181575692677107b51fdcad05ca4">EXPANSION_QUESTS_OBJECTIVES_ACTION_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a39de79028efe902e2ea836bb436e35ad">EXPANSION_QUESTS_OBJECTIVES_FOLDER</a> + <span class="stringliteral">&quot;Action\\&quot;</span>;</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#a31fca287ccf60a57a49487f257c25c67">   35</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#a31fca287ccf60a57a49487f257c25c67">EXPANSION_QUESTS_OBJECTIVES_CRAFTING_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a39de79028efe902e2ea836bb436e35ad">EXPANSION_QUESTS_OBJECTIVES_FOLDER</a> + <span class="stringliteral">&quot;Crafting\\&quot;</span>;</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span> </div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#ad863560878d93e1d7169b857df0e6fe4">   37</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#ad863560878d93e1d7169b857df0e6fe4">EXPANSION_QUESTS_AI_LAYOUTS_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a8df671b00cd420a7e6418e60c049b70b">EXPANSION_QUESTS_FOLDER</a> + <span class="stringliteral">&quot;AILayouts\\&quot;</span>; <span class="comment">// root directory for PatrolSettings</span></div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#af2bb3db2cac29aaa0ab9f4d4a3013cab">   38</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#af2bb3db2cac29aaa0ab9f4d4a3013cab">EXPANSION_QUESTS_AI_SETTINGS</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#ad863560878d93e1d7169b857df0e6fe4">EXPANSION_QUESTS_AI_LAYOUTS_FOLDER</a> + <span class="stringliteral">&quot;QuestPatrolSettings.json&quot;</span>; <span class="comment">// json for waypoints and loadouts</span></div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span> </div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#a5141dd291ac5bb839239d01bb11cc1bd">   40</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#a5141dd291ac5bb839239d01bb11cc1bd">EXPANSION_QUESTS_NPCS_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a8df671b00cd420a7e6418e60c049b70b">EXPANSION_QUESTS_FOLDER</a> + <span class="stringliteral">&quot;NPCs\\&quot;</span>;</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#a307d63cf9d8eebd0761a87560f44eb5d">   41</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#a307d63cf9d8eebd0761a87560f44eb5d">EXPANSION_QUESTS_LAYOUTS_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a8df671b00cd420a7e6418e60c049b70b">EXPANSION_QUESTS_FOLDER</a> + <span class="stringliteral">&quot;Layouts\\&quot;</span>;</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#af443ab4510bc6af454c1213d273e323c">   42</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#af443ab4510bc6af454c1213d273e323c">EXPANSION_QUESTS_PLAYERDATA_FOLDER</a> = <a class="code hl_variable" href="../../d1/dce/a02168.html#a8df671b00cd420a7e6418e60c049b70b">EXPANSION_QUESTS_FOLDER</a> + <span class="stringliteral">&quot;PlayerData\\&quot;</span>;</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno"><a class="line" href="../../d1/dce/a02168.html#a8b0f1289ccbcc89ff5b39a77255050d0">   43</a></span><span class="keyword">static</span> <span class="keyword">const</span> <span class="keywordtype">string</span> <a class="code hl_variable" href="../../d1/dce/a02168.html#a8b0f1289ccbcc89ff5b39a77255050d0">EXPANSION_QUEST_SETTINGS</a> = <a class="code hl_variable" href="../../da/d28/a09115.html#aeec096098e8fda613918173cd7c62aae">EXPANSION_SETTINGS_FOLDER</a> + <span class="stringliteral">&quot;QuestSettings.json&quot;</span>;</div>
<div class="ttc" id="aa02168_html_a066f8b53e627021c4c1da1e5ec53f3cc"><div class="ttname"><a href="../../d1/dce/a02168.html#a066f8b53e627021c4c1da1e5ec53f3cc">EXPANSION_QUESTS_OBJECTIVES_AIVIP_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_OBJECTIVES_AIVIP_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00033">dayzexpansion_quest_constants.c:33</a></div></div>
<div class="ttc" id="aa02168_html_a1681dcdf0a88be0eff68b5c371a33f46"><div class="ttname"><a href="../../d1/dce/a02168.html#a1681dcdf0a88be0eff68b5c371a33f46">EXPANSION_QUESTS_OBJECTIVES_COLLECTION_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_OBJECTIVES_COLLECTION_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00029">dayzexpansion_quest_constants.c:29</a></div></div>
<div class="ttc" id="aa02168_html_a307d63cf9d8eebd0761a87560f44eb5d"><div class="ttname"><a href="../../d1/dce/a02168.html#a307d63cf9d8eebd0761a87560f44eb5d">EXPANSION_QUESTS_LAYOUTS_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_LAYOUTS_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00041">dayzexpansion_quest_constants.c:41</a></div></div>
<div class="ttc" id="aa02168_html_a31fca287ccf60a57a49487f257c25c67"><div class="ttname"><a href="../../d1/dce/a02168.html#a31fca287ccf60a57a49487f257c25c67">EXPANSION_QUESTS_OBJECTIVES_CRAFTING_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_OBJECTIVES_CRAFTING_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00035">dayzexpansion_quest_constants.c:35</a></div></div>
<div class="ttc" id="aa02168_html_a37249f3638cd749fbdef23969f68ce2e"><div class="ttname"><a href="../../d1/dce/a02168.html#a37249f3638cd749fbdef23969f68ce2e">EXPANSION_QUESTS_OBJECTIVES_TRAVEL_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_OBJECTIVES_TRAVEL_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00026">dayzexpansion_quest_constants.c:26</a></div></div>
<div class="ttc" id="aa02168_html_a39de79028efe902e2ea836bb436e35ad"><div class="ttname"><a href="../../d1/dce/a02168.html#a39de79028efe902e2ea836bb436e35ad">EXPANSION_QUESTS_OBJECTIVES_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_OBJECTIVES_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00025">dayzexpansion_quest_constants.c:25</a></div></div>
<div class="ttc" id="aa02168_html_a3a6d1b52bf19cd32380b662f58e5f67d"><div class="ttname"><a href="../../d1/dce/a02168.html#a3a6d1b52bf19cd32380b662f58e5f67d">EXPANSION_QUESTS_OBJECTIVES_DELIVERY_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_OBJECTIVES_DELIVERY_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00027">dayzexpansion_quest_constants.c:27</a></div></div>
<div class="ttc" id="aa02168_html_a5141dd291ac5bb839239d01bb11cc1bd"><div class="ttname"><a href="../../d1/dce/a02168.html#a5141dd291ac5bb839239d01bb11cc1bd">EXPANSION_QUESTS_NPCS_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_NPCS_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00040">dayzexpansion_quest_constants.c:40</a></div></div>
<div class="ttc" id="aa02168_html_a8b0f1289ccbcc89ff5b39a77255050d0"><div class="ttname"><a href="../../d1/dce/a02168.html#a8b0f1289ccbcc89ff5b39a77255050d0">EXPANSION_QUEST_SETTINGS</a></div><div class="ttdeci">static const string EXPANSION_QUEST_SETTINGS</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00043">dayzexpansion_quest_constants.c:43</a></div></div>
<div class="ttc" id="aa02168_html_a8df671b00cd420a7e6418e60c049b70b"><div class="ttname"><a href="../../d1/dce/a02168.html#a8df671b00cd420a7e6418e60c049b70b">EXPANSION_QUESTS_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00021">dayzexpansion_quest_constants.c:21</a></div></div>
<div class="ttc" id="aa02168_html_aa2701a75fe7bf2c80f5feec0679bbebb"><div class="ttname"><a href="../../d1/dce/a02168.html#aa2701a75fe7bf2c80f5feec0679bbebb">EXPANSION_QUESTS_OBJECTIVES_AIPATROL_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_OBJECTIVES_AIPATROL_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00031">dayzexpansion_quest_constants.c:31</a></div></div>
<div class="ttc" id="aa02168_html_aa62bf4e132909b6fbdfdb0eabe8b04f6"><div class="ttname"><a href="../../d1/dce/a02168.html#aa62bf4e132909b6fbdfdb0eabe8b04f6">EXPANSION_QUESTS_QUESTS_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_QUESTS_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00023">dayzexpansion_quest_constants.c:23</a></div></div>
<div class="ttc" id="aa02168_html_aabe02829ba571ba92fefc090c1c11af1"><div class="ttname"><a href="../../d1/dce/a02168.html#aabe02829ba571ba92fefc090c1c11af1">EXPANSION_QUESTS_OBJECTS_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_OBJECTS_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00019">dayzexpansion_quest_constants.c:19</a></div></div>
<div class="ttc" id="aa02168_html_ad863560878d93e1d7169b857df0e6fe4"><div class="ttname"><a href="../../d1/dce/a02168.html#ad863560878d93e1d7169b857df0e6fe4">EXPANSION_QUESTS_AI_LAYOUTS_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_AI_LAYOUTS_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00037">dayzexpansion_quest_constants.c:37</a></div></div>
<div class="ttc" id="aa02168_html_ae40969b3504ab79461e6cef85f236b04"><div class="ttname"><a href="../../d1/dce/a02168.html#ae40969b3504ab79461e6cef85f236b04">EXPANSION_QUESTS_OBJECTIVES_TREASUREHUNT_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_OBJECTIVES_TREASUREHUNT_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00030">dayzexpansion_quest_constants.c:30</a></div></div>
<div class="ttc" id="aa02168_html_aebd7dd7c4a27c1e44ffda949cdd5cbb2"><div class="ttname"><a href="../../d1/dce/a02168.html#aebd7dd7c4a27c1e44ffda949cdd5cbb2">EXPANSION_QUESTS_OBJECTIVES_TARGET_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_OBJECTIVES_TARGET_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00028">dayzexpansion_quest_constants.c:28</a></div></div>
<div class="ttc" id="aa02168_html_aedb8c585a0871525d9c868122bf266f0"><div class="ttname"><a href="../../d1/dce/a02168.html#aedb8c585a0871525d9c868122bf266f0">EXPANSION_QUESTS_OBJECTIVES_AICAMP_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_OBJECTIVES_AICAMP_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00032">dayzexpansion_quest_constants.c:32</a></div></div>
<div class="ttc" id="aa02168_html_aee6244dd53cbe87f56ed8888fdd210a6"><div class="ttname"><a href="../../d1/dce/a02168.html#aee6244dd53cbe87f56ed8888fdd210a6">EXPANSION_QUESTS_PERSISTENT_SERVER_DATA_FILE</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_PERSISTENT_SERVER_DATA_FILE</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00022">dayzexpansion_quest_constants.c:22</a></div></div>
<div class="ttc" id="aa02168_html_af1ee181575692677107b51fdcad05ca4"><div class="ttname"><a href="../../d1/dce/a02168.html#af1ee181575692677107b51fdcad05ca4">EXPANSION_QUESTS_OBJECTIVES_ACTION_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_OBJECTIVES_ACTION_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00034">dayzexpansion_quest_constants.c:34</a></div></div>
<div class="ttc" id="aa02168_html_af2bb3db2cac29aaa0ab9f4d4a3013cab"><div class="ttname"><a href="../../d1/dce/a02168.html#af2bb3db2cac29aaa0ab9f4d4a3013cab">EXPANSION_QUESTS_AI_SETTINGS</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_AI_SETTINGS</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00038">dayzexpansion_quest_constants.c:38</a></div></div>
<div class="ttc" id="aa02168_html_af443ab4510bc6af454c1213d273e323c"><div class="ttname"><a href="../../d1/dce/a02168.html#af443ab4510bc6af454c1213d273e323c">EXPANSION_QUESTS_PLAYERDATA_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_PLAYERDATA_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00042">dayzexpansion_quest_constants.c:42</a></div></div>
<div class="ttc" id="aa02168_html_afb8c1741c5759cfc953acbbe01c01fac"><div class="ttname"><a href="../../d1/dce/a02168.html#afb8c1741c5759cfc953acbbe01c01fac">EXPANSION_QUESTS_MISSION_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_MISSION_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/dce/a02168_source.html#l00018">dayzexpansion_quest_constants.c:18</a></div></div>
<div class="ttc" id="aa09115_html_ac1b44835d65dbd0da0d46b3e849cbaa7"><div class="ttname"><a href="../../da/d28/a09115.html#ac1b44835d65dbd0da0d46b3e849cbaa7">EXPANSION_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/a09115_source.html#l00080">expansionconstants.c:80</a></div></div>
<div class="ttc" id="aa09115_html_aeec096098e8fda613918173cd7c62aae"><div class="ttname"><a href="../../da/d28/a09115.html#aeec096098e8fda613918173cd7c62aae">EXPANSION_SETTINGS_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_SETTINGS_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/a09115_source.html#l00083">expansionconstants.c:83</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_1aeb20201abd12b8e4cbe340a915686e.html">Quests</a></li><li class="navelem"><a class="el" href="../../dir_29e5a841f4af4b583623a745e009ef31.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_c0e3ccbb939f0791a15df11b5b37f093.html">3_game</a></li><li class="navelem"><a class="el" href="../../dir_02fd4ecbc129fc28918e297a89cb0fc9.html">dayzexpansion_quests</a></li><li class="navelem"><a class="el" href="../../d1/dce/a02168.html">dayzexpansion_quest_constants.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
